Bug 1234795 - Upgrade ovirt-hosted-engine-setup to 1.2.5.1
Summary: Upgrade ovirt-hosted-engine-setup to 1.2.5.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.5.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.4
Assignee: Sandro Bonazzola
QA Contact: Artyom
URL:
Whiteboard: integration
Depends On: 1225011 1234289 1238691
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-23 09:20 UTC by Sandro Bonazzola
Modified: 2015-09-18 07:29 UTC (History)
8 users (show)

Fixed In Version: ovirt-hosted-engine-setup-1.2.5.1-1.el6ev
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Rebase package(s) to version: 1.2.5.1 Highlights and important bug fixes: - Making the 'Wrong Master domain or its version...' error message a bit more descriptive (BZ1225011) - Handle correctly trailing / in NFS mount paths (BZ1234289)
Clone Of:
Environment:
Last Closed: 2015-09-03 18:11:43 UTC
oVirt Team: ---
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1731 0 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update 2015-09-03 22:11:25 UTC

Description Sandro Bonazzola 2015-06-23 09:20:06 UTC
Rebase ovirt-hosted-engine-setup to upstream 1.2.5

Comment 4 Sandro Bonazzola 2015-07-01 15:04:37 UTC
This is a rebase bug. 
Just check that the src.rpm contains a tarball with version 1.2.5 and verify bugs in "Depends On" field.

Comment 6 Artyom 2015-07-08 10:52:31 UTC
Verified on ovirt-hosted-engine-setup-1.2.5.1-1.el7ev.noarch

Comment 8 errata-xmlrpc 2015-09-03 18:11:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1731.html


Note You need to log in before you can comment on or make changes to this bug.